
/* ****************** 1칸 레이아웃  ****************** */

.layout_41868_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41868_ > div:after {content:''; display:block; clear:both;}
.layout_41868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41868_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_41869_ {overflow:hidden;}
.html_41869_:after {content:''; display:block; clear:both;}

/* ****************** 공백/실선/점선  ****************** */

.line_41870_ {display:block; position:relative; width:100%; height:30px;}
.line_41870_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_41870_.type_none:before {border-top-style:none;}
.line_41870_.type_solid:before {border-top-style:solid;}
.line_41870_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41871_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41871_ > div {margin-left:-30px;}
.layout_41871_ > div:after {content:''; display:block; clear:both;}
.layout_41871_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_41871_ > div > .container_1 {width:66.666666666667%;}
.layout_41871_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41871_ > div > .container_1 { width:100%; }
	.layout_41871_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_41871_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41873_ {font-size:0;}
.title_41873_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41873_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41873_.style_top p {padding-top:10px;}
.title_41873_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_41873_.style_right p {padding-right:14px;}
.title_41873_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_41873_.style_bottom p {padding-bottom:12px;}
.title_41873_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_41873_.style_left p {padding-left:14px;}
.title_41873_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_41873_.style_circle1 p {padding-left:20px;}
.title_41873_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_41873_.style_circle2 p {padding-left:20px;}
.title_41873_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41875_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41875_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_41875_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_41875_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_41875_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_41875_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_41874_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41876_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41876_ > div {}
.layout_41876_ > div:after {content:''; display:block; clear:both;}
.layout_41876_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41876_ > div > .container_1 {width:50%;}
.layout_41876_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41876_ > div > .container_1 { width:100%; }
	.layout_41876_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41876_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41877_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41877_ * {box-sizing:border-box;}
.img_41877_ a {display:block; text-decoration:none;}
.img_41877_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41878_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41878_ * {box-sizing:border-box;}
.img_41878_ a {display:block; text-decoration:none;}
.img_41878_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_41879_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_41879_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41879_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41944_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41944_ > div:after {content:''; display:block; clear:both;}
.layout_41944_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41944_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41945_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_41945_ * {box-sizing:border-box;}
.img_41945_ a {display:block; text-decoration:none;}
.img_41945_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41880_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_41880_ > div {}
.layout_41880_ > div:after {content:''; display:block; clear:both;}
.layout_41880_ > div > [class^=container_] {position:relative; float:left; width:100%;  box-sizing:border-box;}

.layout_41880_.grid_11 > div > [class^=container_] {width:50%;}
.layout_41880_.grid_41 > div > .container_1 {width:80%;}
.layout_41880_.grid_41 > div > .container_2 {width:20%;}
.layout_41880_.grid_31 > div > .container_1 {width:75%;}
.layout_41880_.grid_31 > div > .container_2 {width:25%;}
.layout_41880_.grid_21 > div > .container_1 {width:66.66%;}
.layout_41880_.grid_21 > div > .container_2 {width:33.33%;}
.layout_41880_.grid_12 > div > .container_1 {width:33.33%;}
.layout_41880_.grid_12 > div > .container_2 {width:66.66%;}
.layout_41880_.grid_13 > div > .container_1 {width:25%;}
.layout_41880_.grid_13 > div > .container_2 {width:75%;}
.layout_41880_.grid_14 > div > .container_1 {width:20%;}
.layout_41880_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_41880_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_41880_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41882_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41882_ * {box-sizing:border-box;}
.img_41882_ a {display:block; text-decoration:none;}
.img_41882_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41884_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41884_ * {box-sizing:border-box;}
.img_41884_ a {display:block; text-decoration:none;}
.img_41884_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41881_ * {box-sizing:border-box;}
.img_41881_ a {display:block; text-decoration:none;}
.img_41881_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41883_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41883_ * {box-sizing:border-box;}
.img_41883_ a {display:block; text-decoration:none;}
.img_41883_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_41886_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_41886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41886_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
